Results 1 to 6 of 6
  1. #1
    Join Date
    Sep 2003
    Posts
    4

    Unanswered: ORA 00600, help needed

    Hi there,
    Can anyone help me with solving this problem. I have the appropriate Oracle 9i JDBC Drivers. When I try to connect to an existing database, the system hangs for sometime and I get this error:

    java.sql.SQLSERVER: ORA-00600 internal error code, arguments: [] [] [] [java]

    Please do let me know how I can solve this.

    Thanks a ton in advance!!!

  2. #2
    Join Date
    Aug 2003
    Location
    Where the Surf Meets the Turf @Del Mar, CA
    Posts
    7,776
    Provided Answers: 1

    Re: ORA 00600, help needed

    Originally posted by Anya
    Hi there,
    Can anyone help me with solving this problem. I have the appropriate Oracle 9i JDBC Drivers. When I try to connect to an existing database, the system hangs for sometime and I get this error:

    java.sql.SQLSERVER: ORA-00600 internal error code, arguments: [] [] [] [java]

    Please do let me know how I can solve this.

    Thanks a ton in advance!!!
    Which OS & version?
    Which Oracle version?
    Unknown client & unknown server?
    Can you explain why the error message contains
    "SQLSERVER" string?

  3. #3
    Join Date
    Sep 2003
    Posts
    4
    The OS is Linux ReadHat -7.2
    Oracle version is 9i
    I'm basically trying to create an application on an existing Oracle9i database but without any positive results. One other thing, I can create applications with Oracle 8 (appropriate JDBC Drivers) but fails with Oracle 9i.

    Thanks

  4. #4
    Join Date
    Sep 2003
    Posts
    4
    To add on to my earlier post, I'm creating an application using a third party component which creates web based applications. This third party component talks to the database on Oracle 8i but it doesnot work with Oracle 9i and hence the SQL SERVER error.

    Thanks

    Anya

  5. #5
    Join Date
    Mar 2002
    Location
    Reading, UK
    Posts
    1,137
    I have had ora-600 errors when using 8i JDBC drivers to talk to a 9i database. Once we removed all the 8i drivers from our app (not straightforward as it was in a number of places) and installed the 9i drivers the problem went away. If you still get the error do a search on metalink.

    Alan

  6. #6
    Join Date
    Sep 2003
    Posts
    4
    Alan, Thanks a lot. It really solved my problem. It works fine now.

    Anya

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •